.search__input.field__input{padding-right:5rem}.search__button{right:var(--inputs-border-width);top:var(--inputs-border-width)}.search__button:focus-visible{background-color:rgb(var(--color-background));z-index:2}.search__button:focus{background-color:rgb(var(--color-background));z-index:2}.search__button:not(:focus-visible):not(.focused){box-shadow:inherit;background-color:inherit}.search__button .icon{height:1.8rem;width:1.8rem}input::-webkit-search-decoration{-webkit-appearance:none}
/*# sourceMappingURL=/cdn/shop/t/3/assets/component-search.css.map?v=96455689198851321781655581394 */

/*
     FILE ARCHIVED ON 23:57:26 Feb 02, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:46:38 Jun 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.567
  captures_list: 0.577
  exclusion.robots: 0.093
  exclusion.robots.policy: 0.083
  esindex: 0.008
  cdx.remote: 9.145
  LoadShardBlock: 68.092 (3)
  PetaboxLoader3.datanode: 71.436 (4)
  PetaboxLoader3.resolve: 48.103 (3)
  load_resource: 264.531
*/